SMTP 메일함
메일박스 목록 조회
공개 API 주체에게 표시되는 고객 메일박스를 나열합니다.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
mailboxes
메일박스 목록 조회
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}인증
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
경로 매개변수
쿼리 매개변수
응답
이 페이지의 메일함
Hide child attributes
Hide child attributes
사서함 생성 타임스탬프
사서함용 도메인 UUID
사서함의 도메인 이름
사서함 사용자 이름
메일박스 UUID
사서함 사용자 성
at 기호 앞의 사서함 로컬 부분
기본 사서함 이메일 주소
사서함 수명주기 상태
사서함 마지막 업데이트 타임스탬프
사서함용 Workspace UUID
작업공간 표시 이름
현재 1기반 페이지 번호
페이지당 최대 항목
일치하는 총 사서함 수
이 페이지가 도움이 되었나요?
⌘I
메일박스 목록 조회
